body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  font-weight: 400;
  background-color: #fff;
  color: #333;
  font-size: 14px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}


@media only screen and (max-width: 600px)  {
  body{
    font-size: 13px;
  }
}

@media only screen and (max-width: 460px)  {
  body{
    font-size: 12px;
  }
}

.chart {
  position: absolute;
  top: 0px; right: 0px; bottom: 0px; left: 0px;
  box-sizing: border-box;
}

.chart-content {
  position: absolute;
  font-family: sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

.chart-legend {
  position: absolute;
  top: 0px; right: 0px; bottom: 0px; left: 0px;
  overflow-y: auto;
}

.chart-legend-mask {
  position: absolute;
  top: 0px;
  right: 20px;
  height: 20px;
  left: 20px;
  background-color: #fff;
}

.chart-svg {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  cursor: default;
}

.chart-title-main {
  position: relative;
  display: block;
  cursor: default;
  box-sizing: border-box;
  padding: 0px 125px 18px 5px;
}

.chart-title {
  font-size: 1.6em;
  font-weight: 700;
}

.chart-subtitle {
  color: rgba(0,0,0,0.5);
  padding: 2px 0px 0px 0px;
}

.chart-subtitle sup {
  font-size: 0.8em;
  line-height: 0px;
}

.line-chart-btn-cont {
  position: absolute;
  right: 20px;
  bottom: 18px;
}

.line-chart-switch-cont {
  position: absolute;
  top: 26px;
  right: 26px;
  box-sizing: border-box;
}



.line-chart-switch-label-cont {
  display: inline-block;
  text-align: right;
  padding-top: 1px;
}

.line-chart-switch-label-cont label {
  display: block;
  color: rgba(0,0,0,0.4);
  line-height: 19px;
  cursor: pointer;
}

.line-chart-switch-label-cont label.selected {
  color: unset;
  font-weight: 900;
}

a {
  color: #008cff;
  text-decoration: none;
}

a:visited {
  color: #008cff;
}

.center {
  text-align: center;
}
.ui-check {
  display: inline-block;
  word-wrap: none;
  cursor: pointer;
}

.ui-check label {
  cursor: pointer;
  vertical-align: middle;
}

.ui-check-box {
  margin-top: -3px;
  vertical-align: middle;
  display: inline-block;
  width: 22px;
  height: 28px;
  cursor: pointer;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjJweCIgaGVpZ2h0PSIyOHB4IiB2aWV3Qm94PSIwIDAgMjIgMjgiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU4ICg4NDY2MykgLSBodHRwczovL3NrZXRjaC5jb20gLS0+CiAgICA8dGl0bGU+aWNuLWNoZWNrLW9mZjwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxnIGlkPSJpY24tY2hlY2stb2ZmIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBvcGFjaXR5PSIwLjU5MjU5NTYxNiI+CiAgICAgICAgPHJlY3QgaWQ9IlJlY3RhbmdsZS01IiBzdHJva2U9IiM3Nzc3NzciIHg9IjAuNSIgeT0iNi41IiB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIHJ4PSIzIj48L3JlY3Q+CiAgICA8L2c+Cjwvc3ZnPg==) no-repeat top left;
}

.selected .ui-check-box {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjJweCIgaGVpZ2h0PSIyOHB4IiB2aWV3Qm94PSIwIDAgMjIgMjgiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU4ICg4NDY2MykgLSBodHRwczovL3NrZXRjaC5jb20gLS0+CiAgICA8dGl0bGU+aWNuLWNoZWNrLW9uPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGcgaWQ9Imljbi1jaGVjay1vbiIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPGcgaWQ9Ikdyb3VwIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLjAwMDAwMCwgNi4wMDAwMDApIj4KICAgICAgICAgICAgPHJlY3QgaWQ9IlJlY3RhbmdsZS01IiBmaWxsPSIjMDA4Q0ZGIiB4PSIwIiB5PSIwIiB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHJ4PSIzIj48L3JlY3Q+CiAgICAgICAgICAgIDxwb2x5bGluZSBpZD0iTGluZSIgc3Ryb2tlPSIjRkZGRkZGIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJzcXVhcmUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDcuOTgyMDUxLCA2Ljg5NzExNCkgcm90YXRlKC02MC4wMDAwMDApIHRyYW5zbGF0ZSgtNy45ODIwNTEsIC02Ljg5NzExNCkgIiBwb2ludHM9IjQuNzQ0NDk2MjcgNC44OTcxMTQzMiAzLjQ4MjA1MDgxIDguODMyMDU4MDMgMTIuNDgyMDUwOCA4Ljg5NzExNDMyIj48L3BvbHlsaW5lPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+) no-repeat top left;
}

.partial .ui-check-box {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjJweCIgaGVpZ2h0PSIyOHB4IiB2aWV3Qm94PSIwIDAgMjIgMjgiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5ICg4NjEyNykgLSBodHRwczovL3NrZXRjaC5jb20gLS0+CiAgICA8dGl0bGU+aWNuLWNoZWNrLXBhcnRpYWw8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iaWNuLWNoZWNrLXBhcnRpYWwiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSJHcm91cCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMC4wMDAwMDAsIDYuMDAwMDAwKSI+CiAgICAgICAgICAgIDxyZWN0IGlkPSJSZWN0YW5nbGUtNSIgZmlsbD0iIzAwOENGRiIgeD0iMCIgeT0iMCIgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiByeD0iMyI+PC9yZWN0PgogICAgICAgICAgICA8bGluZSB4MT0iNi41IiB5MT0iNS40MDE5MjM3OSIgeDI9IjkuNSIgeTI9IjEwLjU5ODA3NjIiIGlkPSJMaW5lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InNxdWFyZSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoOC4wMDAwMDAsIDguMDAwMDAwKSByb3RhdGUoLTYwLjAwMDAwMCkgdHJhbnNsYXRlKC04LjAwMDAwMCwgLTguMDAwMDAwKSAiPjwvbGluZT4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==) no-repeat top left;
}




.ui-switch {
  position: relative;
  display: inline-block;
  word-wrap: none;
  cursor: pointer;
  width: 36px;
  height: 20px;
  vertical-align: top;
}

.ui-switch.vertical {
  width: 20px;
  height: 38px;
}

.ui-switch-track {
  position: absolute;
  top: 5px;
  left: 0px;
  width: 36px;
  height: 14px;
  border-radius: 14px;
  background-color: rgba(0, 0, 0, .2);
  transition: background-color 0.28s cubic-bezier(.4, 0, .2, 1);
}

.vertical .ui-switch-track {
  top: 0px;
  left: 5px;
  width: 14px;
  height: 38px;
}

.selected .ui-switch-track {
  background-color: rgba(0, 140, 255, .5);
}

.vertical.selected .ui-switch-track {
  background-color: rgba(0, 0, 0, .2);
}


.ui-switch-thumb {
  position: absolute;
  top: 2px;
  left: 0px;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border-radius: 14px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14),0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .25);
  transition: all 0.28s cubic-bezier(.4, 0, .2, 1);
  transition-property: left, background-color;
}

.selected .ui-switch-thumb {
  background-color: #008cff;
  left: 16px;
}

.vertical .ui-switch-thumb {
  top: 0px;
  left: 2px;
  transition-property: top;
}

.vertical.selected .ui-switch-thumb {
  top: 18px;
  background-color: #fff;
}
.btn-main {
  display: inline-block;
  padding: 11px 0px 10px;
  color: #008cff;
  font-size: 1.1em;
  cursor: pointer;
}

.btn-main:hover {
  animation: hover 0.2s forwards;
}

.btn-main:active {
  animation: active 0.1s forwards;
}

.btn-main.btn-icon-clear {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjJweCIgaGVpZ2h0PSIyMnB4IiB2aWV3Qm94PSIwIDAgMjIgMjIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5pY24tY2xlYXI8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iaWNuLWNsZWFyIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIj4KICAgICAgICA8cGF0aCBkPSJNMTEsNy41IEw0LDE0LjUgTTQsNy41IEM0LDcuNSA2LjMzMzMzMzMzLDkuODMzMzMzMzMgMTEsMTQuNSIgaWQ9IkNvbWJpbmVkLVNoYXBlIiBzdHJva2U9IiMwMDhDRkYiIHN0cm9rZS13aWR0aD0iMyI+PC9wYXRoPgogICAgPC9nPgo8L3N2Zz4=) no-repeat center left;
  padding-left: 22px;
}

.btn-main.btn-icon-clear:hover {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjJweCIgaGVpZ2h0PSIyMnB4IiB2aWV3Qm94PSIwIDAgMjIgMjIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5pY24tY2xlYXItaG92ZXI8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iaWNuLWNsZWFyLWhvdmVyIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIj4KICAgICAgICA8cGF0aCBkPSJNMTEsNy41IEw0LDE0LjUgTTQsNy41IEM0LDcuNSA2LjMzMzMzMzMzLDkuODMzMzMzMzMgMTEsMTQuNSIgaWQ9IkNvbWJpbmVkLVNoYXBlIiBzdHJva2U9IiMzMzMzMzMiIHN0cm9rZS13aWR0aD0iMyI+PC9wYXRoPgogICAgPC9nPgo8L3N2Zz4=) no-repeat center left;
}

.btn-main.btn-icon-copy {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjJweCIgaGVpZ2h0PSIyMnB4IiB2aWV3Qm94PSIwIDAgMjIgMjIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5pY24tY29weTwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxnIGlkPSJpY24tY29weSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHJlY3QgaWQ9IlJlY3RhbmdsZSIgc3Ryb2tlPSIjMDA4Q0ZGIiBzdHJva2Utd2lkdGg9IjIiIGZpbGw9IiNGRkZGRkYiIHg9IjEiIHk9IjMiIHdpZHRoPSI5IiBoZWlnaHQ9IjEyIiByeD0iMiI+PC9yZWN0PgogICAgICAgIDxyZWN0IGlkPSJSZWN0YW5nbGUiIHN0cm9rZT0iIzAwOENGRiIgc3Ryb2tlLXdpZHRoPSIyIiBmaWxsPSIjRkZGRkZGIiB4PSI2IiB5PSI3IiB3aWR0aD0iOSIgaGVpZ2h0PSIxMiIgcng9IjIiPjwvcmVjdD4KICAgIDwvZz4KPC9zdmc+) no-repeat center left;
  padding-left: 22px;
}

.btn-main.btn-icon-copy:hover {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjJweCIgaGVpZ2h0PSIyMnB4IiB2aWV3Qm94PSIwIDAgMjIgMjIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5pY24tY29weS1ob3ZlcjwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxnIGlkPSJpY24tY29weS1ob3ZlciIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHJlY3QgaWQ9IlJlY3RhbmdsZSIgc3Ryb2tlPSIjMzMzMzMzIiBzdHJva2Utd2lkdGg9IjIiIGZpbGw9IiNGRkZGRkYiIHg9IjEiIHk9IjMiIHdpZHRoPSI5IiBoZWlnaHQ9IjEyIiByeD0iMiI+PC9yZWN0PgogICAgICAgIDxyZWN0IGlkPSJSZWN0YW5nbGUiIHN0cm9rZT0iIzMzMzMzMyIgc3Ryb2tlLXdpZHRoPSIyIiBmaWxsPSIjRkZGRkZGIiB4PSI2IiB5PSI3IiB3aWR0aD0iOSIgaGVpZ2h0PSIxMiIgcng9IjIiPjwvcmVjdD4KICAgIDwvZz4KPC9zdmc+) no-repeat center left;
}

/*
.btn-icon-clear {
  display: inline-block;
  vertical-align: top;
  transition: all 0.15s;
  background: url('svg/icn-clear.svg') no-repeat top left;
  width: 22px;
  height: 22px;
  margin-top: -2px;
}
*/


@keyframes hover {
  0% { 
    color: #008cff;
  }
  100% {
    color: #333;
  }
}

@keyframes active {
  0% { }
  100% {
    color: #999;
  }
}
.img-btn-fullscreen,
.img-btn-fullscreen-hover,
.img-btn-info,
.img-btn-info-hover,
.img-btn-share,
.img-btn-share-hover,
.img-btn-add,
.img-btn-add:hover,
.img-btn-close,
.img-btn-close:hover {
  width: 50px;
  height: 50px;
  display: inline-block;
  cursor: pointer;
}


.img-btn-fullscreen,
.img-btn-fullscreen-hover,
.img-btn-info,
.img-btn-info-hover,
.img-btn-share,
.img-btn-share-hover {
  height: 40px;
}

.img-btn-fullscreen,
.img-btn-info,
.img-btn-share,
.img-btn-add {
  transition: all 0.15s;
}

.img-btn-fullscreen:hover,
.img-btn-info:hover,
.img-btn-share:hover,
.img-btn-add:hover {
  animation: scaleInOut 0.15s ease-in-out 2 alternate;
}

.img-btn-fullscreen {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNDBweCIgaGVpZ2h0PSI0MHB4IiB2aWV3Qm94PSIwIDAgNDAgNDAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5idG4tZnVsbHNjcmVlbjwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxnIGlkPSJidG4tZnVsbHNjcmVlbiIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHBhdGggZD0iTTEyLDI0IEwxMiwyOCBMMTYsMjggTDE2LDMwIEwxMCwzMCBMMTAsMjQgTDEyLDI0IFogTTMwLDI0IEwzMCwzMCBMMjQsMzAgTDI0LDI4IEwyOCwyOCBMMjgsMjQgTDMwLDI0IFogTTMwLDEwIEwzMCwxNiBMMjgsMTYgTDI4LDEyIEwyNCwxMiBMMjQsMTAgTDMwLDEwIFogTTE2LDEwIEwxNiwxMiBMMTIsMTIgTDEyLDE2IEwxMCwxNiBMMTAsMTAgTDE2LDEwIFoiIGlkPSJDb21iaW5lZC1TaGFwZSIgZmlsbD0iIzMzMzMzMyI+PC9wYXRoPgogICAgPC9nPgo8L3N2Zz4=) no-repeat center center;
}
.img-btn-fullscreen:hover {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNDBweCIgaGVpZ2h0PSI0MHB4IiB2aWV3Qm94PSIwIDAgNDAgNDAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5idG4tZnVsbHNjcmVlbi1ob3ZlcjwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxnIGlkPSJidG4tZnVsbHNjcmVlbi1ob3ZlciIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHBhdGggZD0iTTEyLDI0IEwxMiwyOCBMMTYsMjggTDE2LDMwIEwxMCwzMCBMMTAsMjQgTDEyLDI0IFogTTMwLDI0IEwzMCwzMCBMMjQsMzAgTDI0LDI4IEwyOCwyOCBMMjgsMjQgTDMwLDI0IFogTTMwLDEwIEwzMCwxNiBMMjgsMTYgTDI4LDEyIEwyNCwxMiBMMjQsMTAgTDMwLDEwIFogTTE2LDEwIEwxNiwxMiBMMTIsMTIgTDEyLDE2IEwxMCwxNiBMMTAsMTAgTDE2LDEwIFoiIGlkPSJDb21iaW5lZC1TaGFwZSIgZmlsbD0iIzAwOENGRiI+PC9wYXRoPgogICAgPC9nPgo8L3N2Zz4=) no-repeat center center;
}

.img-btn-info {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNDBweCIgaGVpZ2h0PSI0MHB4IiB2aWV3Qm94PSIwIDAgNDAgNDAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5idG4taW5mbzwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxnIGlkPSJidG4taW5mbyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHBhdGggZD0iTTIxLDE3IEwyMSwyOCBMMjUsMjggTDI1LDMwIEwxNSwzMCBMMTUsMjggTDE5LDI4IEwxOSwxOSBMMTUsMTkgTDE1LDE3IEwyMSwxNyBaIE0xOS41LDEwIEMyMC44ODA3MTE5LDEwIDIyLDExLjExOTI4ODEgMjIsMTIuNSBDMjIsMTMuODgwNzExOSAyMC44ODA3MTE5LDE1IDE5LjUsMTUgQzE4LjExOTI4ODEsMTUgMTcsMTMuODgwNzExOSAxNywxMi41IEMxNywxMS4xMTkyODgxIDE4LjExOTI4ODEsMTAgMTkuNSwxMCBaIiBpZD0iQ29tYmluZWQtU2hhcGUiIGZpbGw9IiMzMzMzMzMiPjwvcGF0aD4KICAgIDwvZz4KPC9zdmc+) no-repeat center center;
}
.img-btn-info:hover {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNDBweCIgaGVpZ2h0PSI0MHB4IiB2aWV3Qm94PSIwIDAgNDAgNDAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5idG4taW5mby1ob3ZlcjwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxnIGlkPSJidG4taW5mby1ob3ZlciIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHBhdGggZD0iTTIxLDE3IEwyMSwyOCBMMjUsMjggTDI1LDMwIEwxNSwzMCBMMTUsMjggTDE5LDI4IEwxOSwxOSBMMTUsMTkgTDE1LDE3IEwyMSwxNyBaIE0xOS41LDEwIEMyMC44ODA3MTE5LDEwIDIyLDExLjExOTI4ODEgMjIsMTIuNSBDMjIsMTMuODgwNzExOSAyMC44ODA3MTE5LDE1IDE5LjUsMTUgQzE4LjExOTI4ODEsMTUgMTcsMTMuODgwNzExOSAxNywxMi41IEMxNywxMS4xMTkyODgxIDE4LjExOTI4ODEsMTAgMTkuNSwxMCBaIiBpZD0iQ29tYmluZWQtU2hhcGUiIGZpbGw9IiMwMDhDRkYiPjwvcGF0aD4KICAgIDwvZz4KPC9zdmc+) no-repeat center center;
}

.img-btn-share {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNDBweCIgaGVpZ2h0PSI0MHB4IiB2aWV3Qm94PSIwIDAgNDAgNDAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5idG4tc2hhcmU8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iYnRuLXNoYXJlIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8cGF0aCBkPSJNMjYuMzQ2MTUzOCwyNC4yMzA3NjkyIEMyOC4yMTU0MjUzLDI0LjIzMDc2OTIgMjkuNzMwNzY5MiwyNS43NDYxMTMyIDI5LjczMDc2OTIsMjcuNjE1Mzg0NiBDMjkuNzMwNzY5MiwyOS40ODQ2NTYxIDI4LjIxNTQyNTMsMzEgMjYuMzQ2MTUzOCwzMSBDMjQuNDc2ODgyNCwzMSAyMi45NjE1Mzg1LDI5LjQ4NDY1NjEgMjIuOTYxNTM4NSwyNy42MTUzODQ2IEMyMi45NjE1Mzg1LDI1Ljc0NjExMzIgMjQuNDc2ODgyNCwyNC4yMzA3NjkyIDI2LjM0NjE1MzgsMjQuMjMwNzY5MiBaIE0xMy42NTM4NDYyLDE2LjYxNTM4NDYgQzE1LjUyMzExNzYsMTYuNjE1Mzg0NiAxNy4wMzg0NjE1LDE4LjEzMDcyODUgMTcuMDM4NDYxNSwyMCBDMTcuMDM4NDYxNSwyMS44NjkyNzE1IDE1LjUyMzExNzYsMjMuMzg0NjE1NCAxMy42NTM4NDYyLDIzLjM4NDYxNTQgQzExLjc4NDU3NDcsMjMuMzg0NjE1NCAxMC4yNjkyMzA4LDIxLjg2OTI3MTUgMTAuMjY5MjMwOCwyMCBDMTAuMjY5MjMwOCwxOC4xMzA3Mjg1IDExLjc4NDU3NDcsMTYuNjE1Mzg0NiAxMy42NTM4NDYyLDE2LjYxNTM4NDYgWiBNMjYuMzQ2MTUzOCw5IEMyOC4yMTU0MjUzLDkgMjkuNzMwNzY5MiwxMC41MTUzNDM5IDI5LjczMDc2OTIsMTIuMzg0NjE1NCBDMjkuNzMwNzY5MiwxNC4yNTM4ODY4IDI4LjIxNTQyNTMsMTUuNzY5MjMwOCAyNi4zNDYxNTM4LDE1Ljc2OTIzMDggQzI0LjQ3Njg4MjQsMTUuNzY5MjMwOCAyMi45NjE1Mzg1LDE0LjI1Mzg4NjggMjIuOTYxNTM4NSwxMi4zODQ2MTU0IEMyMi45NjE1Mzg1LDEwLjUxNTM0MzkgMjQuNDc2ODgyNCw5IDI2LjM0NjE1MzgsOSBaIE0xNy4wMzg0NjE1LDIyLjAzOTY4MjYgTDIyLjk2MTUzODUsMjUuNzExMzkzNSBNMTcuMDM4NDYxNSwxOC4xMzQ5OTg3IEwyMi45NjE1Mzg1LDE0LjE3MzU1ODEiIGlkPSJDb21iaW5lZC1TaGFwZSIgc3Ryb2tlPSIjMzMzMzMzIiBzdHJva2Utd2lkdGg9IjIiPjwvcGF0aD4KICAgIDwvZz4KPC9zdmc+) no-repeat center center;
}
.img-btn-share:hover {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNDBweCIgaGVpZ2h0PSI0MHB4IiB2aWV3Qm94PSIwIDAgNDAgNDAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5idG4tc2hhcmUtaG92ZXI8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iYnRuLXNoYXJlLWhvdmVyIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8cGF0aCBkPSJNMjYuMzQ2MTUzOCwyNC4yMzA3NjkyIEMyOC4yMTU0MjUzLDI0LjIzMDc2OTIgMjkuNzMwNzY5MiwyNS43NDYxMTMyIDI5LjczMDc2OTIsMjcuNjE1Mzg0NiBDMjkuNzMwNzY5MiwyOS40ODQ2NTYxIDI4LjIxNTQyNTMsMzEgMjYuMzQ2MTUzOCwzMSBDMjQuNDc2ODgyNCwzMSAyMi45NjE1Mzg1LDI5LjQ4NDY1NjEgMjIuOTYxNTM4NSwyNy42MTUzODQ2IEMyMi45NjE1Mzg1LDI1Ljc0NjExMzIgMjQuNDc2ODgyNCwyNC4yMzA3NjkyIDI2LjM0NjE1MzgsMjQuMjMwNzY5MiBaIE0xMy42NTM4NDYyLDE2LjYxNTM4NDYgQzE1LjUyMzExNzYsMTYuNjE1Mzg0NiAxNy4wMzg0NjE1LDE4LjEzMDcyODUgMTcuMDM4NDYxNSwyMCBDMTcuMDM4NDYxNSwyMS44NjkyNzE1IDE1LjUyMzExNzYsMjMuMzg0NjE1NCAxMy42NTM4NDYyLDIzLjM4NDYxNTQgQzExLjc4NDU3NDcsMjMuMzg0NjE1NCAxMC4yNjkyMzA4LDIxLjg2OTI3MTUgMTAuMjY5MjMwOCwyMCBDMTAuMjY5MjMwOCwxOC4xMzA3Mjg1IDExLjc4NDU3NDcsMTYuNjE1Mzg0NiAxMy42NTM4NDYyLDE2LjYxNTM4NDYgWiBNMjYuMzQ2MTUzOCw5IEMyOC4yMTU0MjUzLDkgMjkuNzMwNzY5MiwxMC41MTUzNDM5IDI5LjczMDc2OTIsMTIuMzg0NjE1NCBDMjkuNzMwNzY5MiwxNC4yNTM4ODY4IDI4LjIxNTQyNTMsMTUuNzY5MjMwOCAyNi4zNDYxNTM4LDE1Ljc2OTIzMDggQzI0LjQ3Njg4MjQsMTUuNzY5MjMwOCAyMi45NjE1Mzg1LDE0LjI1Mzg4NjggMjIuOTYxNTM4NSwxMi4zODQ2MTU0IEMyMi45NjE1Mzg1LDEwLjUxNTM0MzkgMjQuNDc2ODgyNCw5IDI2LjM0NjE1MzgsOSBaIE0xNy4wMzg0NjE1LDIyLjAzOTY4MjYgTDIyLjk2MTUzODUsMjUuNzExMzkzNSBNMTcuMDM4NDYxNSwxOC4xMzQ5OTg3IEwyMi45NjE1Mzg1LDE0LjE3MzU1ODEiIGlkPSJDb21iaW5lZC1TaGFwZSIgc3Ryb2tlPSIjMDA4Q0ZGIiBzdHJva2Utd2lkdGg9IjIiPjwvcGF0aD4KICAgIDwvZz4KPC9zdmc+) no-repeat center center;
}

.img-btn-add {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5idG4tYWRkPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGcgaWQ9ImJ0bi1hZGQiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxjaXJjbGUgaWQ9Ik92YWwiIGZpbGw9IiMwMDhDRkYiIGN4PSIyNSIgY3k9IjI1IiByPSIyMyI+PC9jaXJjbGU+CiAgICAgICAgPHBhdGggZD0iTTI2LDE1IEwyNiwyNCBMMzUsMjQgTDM1LDI2IEwyNiwyNiBMMjYsMzUgTDI0LDM1IEwyNCwyNiBMMTUsMjYgTDE1LDI0IEwyNCwyNCBMMjQsMTUgTDI2LDE1IFoiIGlkPSJDb21iaW5lZC1TaGFwZSIgZmlsbD0iI0ZGRkZGRiI+PC9wYXRoPgogICAgPC9nPgo8L3N2Zz4=) no-repeat center center;
}
.img-btn-add:hover {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU5LjEgKDg2MTQ0KSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5idG4tYWRkLWhvdmVyPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGcgaWQ9ImJ0bi1hZGQtaG92ZXIiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxjaXJjbGUgaWQ9Ik92YWwiIGZpbGw9IiMzMzMzMzMiIGN4PSIyNSIgY3k9IjI1IiByPSIyMyI+PC9jaXJjbGU+CiAgICAgICAgPHBhdGggZD0iTTI2LDE1IEwyNiwyNCBMMzUsMjQgTDM1LDI2IEwyNiwyNiBMMjYsMzUgTDI0LDM1IEwyNCwyNiBMMTUsMjYgTDE1LDI0IEwyNCwyNCBMMjQsMTUgTDI2LDE1IFoiIGlkPSJDb21iaW5lZC1TaGFwZSIgZmlsbD0iI0ZGRkZGRiI+PC9wYXRoPgogICAgPC9nPgo8L3N2Zz4=) no-repeat center center;
}

.img-btn-close {
  transition: all 0.15s;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU4ICg4NDY2MykgLSBodHRwczovL3NrZXRjaC5jb20gLS0+CiAgICA8dGl0bGU+YnRuLWNsb3NlPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGcgaWQ9ImJ0bi1jbG9zZSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHBhdGggZD0iTTI1LDE1IEwyNSwzNiBNMTUsMjUgTDM1LDI1IiBpZD0iQ29tYmluZWQtU2hhcGUiIHN0cm9rZT0iIzMzMzMzMyIgc3Ryb2tlLXdpZHRoPSI0IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyNS4wMDAwMDAsIDI1LjUwMDAwMCkgcm90YXRlKC00NS4wMDAwMDApIHRyYW5zbGF0ZSgtMjUuMDAwMDAwLCAtMjUuNTAwMDAwKSAiPjwvcGF0aD4KICAgIDwvZz4KPC9zdmc+) no-repeat center center;
  opacity: 1;
}

.img-btn-close:hover {
  opacity: 0.3;
}

@keyframes scaleInOut {
  0% { 
    transform: scale(1); 
  }
  100% {
    transform: scale(1.15);
  }
}
.ui-info {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDYwICg4ODEwMykgLSBodHRwczovL3NrZXRjaC5jb20gLS0+CiAgICA8dGl0bGU+aWNuLWluZm88L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iaWNuLWluZm8iIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIG9wYWNpdHk9IjAuNSI+CiAgICAgICAgPHBhdGggZD0iTTI4LDIyIEwyOCwzMiBMMzAsMzIgTDMwLDM1IEwyMSwzNSBMMjEsMzIgTDIzLDMyIEwyMywyNSBMMjEsMjUgTDIxLDIyIEwyOCwyMiBaIE0yNSwxNC41IEMyNi42NTY4NTQyLDE0LjUgMjgsMTUuODQzMTQ1OCAyOCwxNy41IEMyOCwxOS4xNTY4NTQyIDI2LjY1Njg1NDIsMjAuNSAyNSwyMC41IEMyMy4zNDMxNDU4LDIwLjUgMjIsMTkuMTU2ODU0MiAyMiwxNy41IEMyMiwxNS44NDMxNDU4IDIzLjM0MzE0NTgsMTQuNSAyNSwxNC41IFoiIGlkPSJDb21iaW5lZC1TaGFwZSIgZmlsbD0iIzMzMzMzMyI+PC9wYXRoPgogICAgPC9nPgo8L3N2Zz4=) no-repeat top left;
  background-position: 0px 5px;
  padding: 15px 20px 15px 50px;
  line-height: 150%;
  color: #999;
}
.chart-popup-main,
.chart-popup-main-partial {
  position: absolute;
  top: 6px; left: 6px; right: 6px; bottom: 6px;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.2);
  box-shadow: 0px 0px 3px rgba(0,0,0,0.2), 0px 0px 0px 6px #eee;
  animation: fadeIn 0.3s ease-in-out;
  transform-origin: 50% 80%;
}

.chart-popup-main-partial {
  /*top: 20%; left: 15%; right: 15%; bottom: 20%;*/
  width: 70%;
  height: 60%;
  margin: auto auto;
  box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
}

@media only screen and (max-height: 600px)  {
  .chart-popup-main-partial {
    height: 97%;
  }
}

@media only screen and (max-width: 600px)  {
  .chart-popup-main-partial {
    width: 97%;
  }
}


.chart-popup-background {
  position: absolute;
  top: 0px; left: 0px; right: 0px; bottom: 0px;
  background-color: rgba(200,200,200,0.75);
}

.chart-popup-header {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 18px;
  height: 60px;
  background-color: #fff;
}

.chart-popup-title {
  position: absolute;
  top: 20px;
  left: 20px;
  font-size: 1.6em;
  font-weight: 400;
}

.chart-popup-close {
  position: absolute;
  top: 10px;
  right: 0px;
}

.chart-popup-scroll {
  position: absolute;
  top: 0px; left: 0px; right: 0px; bottom: 0px;
  overflow-x: hidden;
  overflow-y: auto;
}

.chart-popup-content {
  padding: 60px 20px 20px 20px;
  box-sizing: border-box;
  line-height: 140%;
}

.chart-popup-info {
  color: #654026;
  background-color: #FFEAB6;
  padding: 15px 20px;
  box-sizing: border-box;
  line-height: 140%;
  border-radius: 5px;
}

.chart-popup-content-column {
  display: inline-block;
  box-sizing: border-box;
  width: 50%;
  vertical-align: top;
}

@media only screen and (max-width: 940px)  {
  .chart-popup-content-column {
    width: 100%;
  }
}


@keyframes fadeIn {
  0% { 
    transform: scale(0.5);
    opacity: 0; 
  }
  100% {
    transform: scale(1);
    opacity: 1; 
  }
}
.scenario-popup-reset-cont {
  padding: 10px 20px 15px 5px;
}
.scenario-item-main {
  padding: 2px 5px;
  box-sizing: border-box;
}

.expanded.scenario-item-main {
}

.scenario-item-country {
  font-weight: 700;
}

.expanded .scenario-item-content {
  opacity: 1;
  padding-left: 24px;
}

.scenario-item-label {
  opacity: 0.6;
  font-size: 0.92em;
  text-transform: uppercase;
}

.scenario-item-scenario {

}
.share-button-cont {
  display: block;
  text-align: center;
}

.share-button-embed,
.share-button-email,
.share-button-facebook,
.share-button-twitter {
  margin: 0px 8px;
  width: 60px;
  height: 90px;
  padding-top: 65px;
  display: inline-block;
  cursor: pointer;
  box-sizing: border-box;
  transition: all 0.15s;
}

.share-button-embed {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNjBweCIgaGVpZ2h0PSI2MHB4IiB2aWV3Qm94PSIwIDAgNjAgNjAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDYwLjEgKDg4MTMzKSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5pY24tc2hhcmUtZW1iZWQ8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iaWNuLXNoYXJlLWVtYmVkIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8ZyBpZD0iR3JvdXAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDcuMDAwMDAwLCA3LjAwMDAwMCkiPgogICAgICAgICAgICA8Y2lyY2xlIGlkPSJPdmFsIiBzdHJva2U9IiMzMzMzMzMiIHN0cm9rZS13aWR0aD0iMS42NDI4NTcxNCIgY3g9IjIzIiBjeT0iMjMiIHI9IjIzIj48L2NpcmNsZT4KICAgICAgICAgICAgPHBvbHlsaW5lIGlkPSJQYXRoLTIiIHN0cm9rZT0iIzIyMjIyMiIgc3Ryb2tlLXdpZHRoPSIzLjI4NTcxNDI5IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE0LjcyNzMzNywgMjMuMDAwMDAwKSByb3RhdGUoLTMxNS4wMDAwMDApIHRyYW5zbGF0ZSgtMTQuNzI3MzM3LCAtMjMuMDAwMDAwKSAiIHBvaW50cz0iMTAuNjIwMTk0MyAxOC44OTI4NTcxIDEwLjYyMDE5NDMgMjcuMTA3MTQyOSAxOC44MzQ0OCAyNy4xMDcxNDI5Ij48L3BvbHlsaW5lPgogICAgICAgICAgICA8cG9seWxpbmUgaWQ9IlBhdGgtMiIgc3Ryb2tlPSIjMjIyMjIyIiBzdHJva2Utd2lkdGg9IjMuMjg1NzE0MjkiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzEuMjcyNjYzLCAyMy4wMDAwMDApIHJvdGF0ZSgtMTM1LjAwMDAwMCkgdHJhbnNsYXRlKC0zMS4yNzI2NjMsIC0yMy4wMDAwMDApICIgcG9pbnRzPSIyNy4xNjU1MiAxOC44OTI4NTcxIDI3LjE2NTUyIDI3LjEwNzE0MjkgMzUuMzc5ODA1NyAyNy4xMDcxNDI5Ij48L3BvbHlsaW5lPgogICAgICAgICAgICA8bGluZSB4MT0iMjAuNTM1NzE0MyIgeTE9IjMxLjIxNDI4NTciIHgyPSIyNS40NjQyODU3IiB5Mj0iMTQuNzg1NzE0MyIgaWQ9IkxpbmUiIHN0cm9rZT0iIzIyMjIyMiIgc3Ryb2tlLXdpZHRoPSIzLjI4NTcxNDI5IiBzdHJva2UtbGluZWNhcD0icm91bmQiPjwvbGluZT4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==) no-repeat top left;
}
.share-button-email {
  background: url(data:image/svg+xml;base64,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) no-repeat top left;
}
.share-button-facebook {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNjBweCIgaGVpZ2h0PSI2MHB4IiB2aWV3Qm94PSIwIDAgNjAgNjAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDYwLjEgKDg4MTMzKSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5pY24tc2hhcmUtZmFjZWJvb2s8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZyBpZD0iaWNuLXNoYXJlLWZhY2Vib29rIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8ZyBpZD0iR3JvdXAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDcuMDAwMDAwLCA3LjAwMDAwMCkiPgogICAgICAgICAgICA8Y2lyY2xlIGlkPSJPdmFsIiBzdHJva2U9IiMzMzMzMzMiIHN0cm9rZS13aWR0aD0iMS42NDI4NTcxNCIgY3g9IjIzIiBjeT0iMjMiIHI9IjIzIj48L2NpcmNsZT4KICAgICAgICAgICAgPHBhdGggZD0iTTI1LjMwMzczMzUsMzcuNTk5MDI2IEwxOS4xMTE4ODgxLDM3LjU5OTAyNiBMMTkuMTExODg4MSwyMi45OTgxNTcyIEwxNi4wMTc4NTcxLDIyLjk5ODE1NzIgTDE2LjAxNzg1NzEsMTcuOTY3MTg3NiBMMTkuMTExODg4MSwxNy45NjcxODc2IEwxOS4xMTE4ODgxLDE0Ljk0Njc2MyBDMTkuMTExODg4MSwxMC44NDI3NDUgMjAuODU4MDE1LDguNDAwOTc0MDMgMjUuODIyMDg1NCw4LjQwMDk3NDAzIEwyOS45NTM3NjU5LDguNDAwOTc0MDMgTDI5Ljk1Mzc2NTksMTMuNDMzNzg2NCBMMjcuMzcxNDY1NiwxMy40MzM3ODY0IEMyNS40Mzg5OTY5LDEzLjQzMzc4NjQgMjUuMzExMzAwNywxNC4xMzY4MzIyIDI1LjMxMTMwMDcsMTUuNDQ4OTM4NSBMMjUuMzAyNzg3NiwxNy45NjcxODc2IEwyOS45ODIxNDI5LDE3Ljk2NzE4NzYgTDI5LjQzNDQ2ODIsMjIuOTk4MTU3MiBMMjUuMzAyNzg3NiwyMi45OTgxNTcyIEwyNS4zMDI3ODc2LDM3LjU5OTAyNiBMMjUuMzAzNzMzNSwzNy41OTkwMjYgWiIgaWQ9IlNoYXBlIiBmaWxsPSIjMjIyMjIyIj48L3BhdGg+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=) no-repeat top left;
}
.share-button-twitter {
  background: url(data:image/svg+xml;base64,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) no-repeat top left;
}

.share-button-embed:hover,
.share-button-facebook:hover,
.share-button-twitter:hover,
.share-button-email:hover {
  opacity: 0.3;
}

.share-embed-cont {
  display: block;
  padding: 20px;
  border: 1px solid #ddd;
  background-color: #fafafa;
  font-family: 'Courier New', Courier, monospace;
  user-select: all;
  -moz-user-select: all;
  -webkit-user-select: all;
  word-wrap: break-word;
}

.share-copy-cont {
  display: block;
  text-align: right;
}
.line-chart-axis-text,
.line-chart-axis-text-current {
}

.line-chart-axis-text-current {
  opacity: 0;
  font-weight: 700;  
}

.line-chart-value-text {
  font-weight: 700;
  transition: all 0.3s cubic-bezier(.4, 0, .2, 1);
  transition-property: opacity;
}

.line-chart-value-text.hidden {
  opacity: 0;
}

.line-chart-country {
  font-size: 0.9em;
}

.line-chart-legend-main {
  display: block;
  position: relative;
  padding: 0px 80px 15px 15px;
  box-sizing: border-box;
  text-align: left;
}

.line-chart-legend-background {
  position: absolute;
  top: 0px; left: 0px; bottom: 0px; right: 0px;
}

.line-chart-legend-group {
  position: relative;
  display: inline-block;
  padding: 10px 10px;
  text-align: left;
  vertical-align: top;
}

.line-chart-legend-group.hidden {
  opacity: 0;
}
.line-chart-legend-item-main {
  display: block;
  box-sizing: border-box;
  line-height: 150%;
  cursor: pointer;
  pointer-events: all;
  margin: 2px 0px;
}


.line-chart-legend-item-main .country {
  font-weight: 700;
  text-transform: capitalize;
}

.line-chart-legend-item-main .scenario {
  color: rgba(0,0,0,0.5);
}

.line-chart-legend-item-main .country,
.line-chart-legend-item-main .scenario {
  padding: 3px 8px;
  border-radius: 4px;
}

.line-chart-legend-item-main .country:hover,
.line-chart-legend-item-main .scenario:hover {
  text-decoration: underline;
}

.line-chart-legend-item-main.selected .scenario,
.line-chart-legend-item-main.selected .country {
  background-color: #333;
  color: #fff;
}

